"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const constant = require("./constant.js");
const _defineProperty = require("./_defineProperty.js");
const identity = require("./identity.js");
var baseSetToString = !_defineProperty.default ? identity.default : function(func, string) {
  return _defineProperty.default(func, "toString", {
    "configurable": true,
    "enumerable": false,
    "value": constant.default(string),
    "writable": true
  });
};
const baseSetToString$1 = baseSetToString;
exports.default = baseSetToString$1;
